/************************************** MEDIA *******************************/

@media (max-width: 599px) {
  .hidden-xs {
    display: none !important;
  }
  .text-left{
    text-align: center !important;
	}
  .text-right{
    text-align: center !important;
  }
	#menu-principal ul {
    display: grid !important;
		padding: 0px;
		text-align: center;
	}
	#menu-principal li {
		padding: 0px !important;
	}
	#menu-principal a {
    display: block;
		padding: 10px;
	}
  .contact-form .wpcf7-validation-errors, .contact-form .wpcf7-acceptance-missing {
  	display: none !important;
  }
  ul.sub-menu {
  	position: relative;
  	opacity: 1;
  	padding: 0px 0px 0px 0px !important;
  	display: initial !important;
  }
  #menu-principal{
    padding-bottom: 10px;
  }
  .border-xs-sm-none{
    border: 0px !important;
  }
  #menu-per-1 .navbar-nav a{
  	border-bottom: 1px solid #00000014 !important;
  }
  #menu-per-1 .col-lg-9{
    background-color: #ffffff !important;
    padding: 0px 15px;
  }
  .icono-200{ width: 120px !important; height: 120px !important; min-width: 120px !important; max-width: 120px !important; min-height: 120px !important; max-height: 120px !important; }

#cont-header-int{
  margin: 15px !important;
}
#cont-int .neg-top-40{
  margin-top: 0px !important;
}
}
@media (min-width: 600px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
  .text-left{
   text-align: center !important;
  }
  .text-right{
    text-align: center !important;
  }
  .contact-form .wpcf7-validation-errors, .contact-form .wpcf7-acceptance-missing {
  	display: none !important;
  }
  #menu-principal ul {
    display: grid !important;
		padding: 0px;
		text-align: center;
	}
	#menu-principal li {
		padding: 0px !important;
	}
	#menu-principal a {
    display: block;
		padding: 10px;
	}
  ul.sub-menu {
  	position: relative;
  	opacity: 1;
  	padding: 0px 0px 0px 0px !important;
  	display: initial !important;
  }
  #menu-principal{
    padding-bottom: 10px;
  }
  .border-xs-sm-none{
    border: 0px !important;
  }
  #menu-per-1 .navbar-nav a{
  	border-bottom: 1px solid #00000014 !important;
  }
  #menu-per-1 .col-lg-9{
    background-color: #ffffff !important;
    padding: 0px 15px;
    border-radius: 3px !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }

}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }

}
